Name:		redmode
Version:	1.1
Release:	alt1_6
Summary:	Switch to and from night red mode

Group:		Graphics
License:	GPLv2+
URL:		http://fedoraproject.org/wiki/SIGs/Astronomy/
Source0:	%{name}-%{version}.tar.gz

BuildRequires:	desktop-file-utils
BuildArch:	noarch
Requires:	zenity GConf2
Source44: import.info

%description
Little shell script for GNOME to change the color theme
to red. Useful for astronomers in night.

%prep
%setup -q

%build

%install
rm -fr $RPM_BUILD_ROOT
install -Dm 755 redmode $RPM_BUILD_ROOT%{_bindir}/redmode
install -Dm 644 redmode.conf $RPM_BUILD_ROOT%{_sysconfdir}/redmode.conf
install -Dm 644 redmode.xpm $RPM_BUILD_ROOT%{_datadir}/pixmaps/redmode.xpm
desktop-file-install --vendor fedora --dir ${RPM_BUILD_ROOT}%{_datadir}/applications redmode.desktop

%files
%doc COPYING
%{_bindir}/redmode
%config(noreplace) %{_sysconfdir}/redmode.conf
%{_datadir}/pixmaps/redmode.xpm
%{_datadir}/applications/fedora-redmode.desktop

%changelog
* Wed May 01 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_6
- initial fc import

